"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.get = exports.param = void 0;
const yargs_1 = require("yargs");
const pre_set_1 = require("../../../pre-set");
exports.param = {
    dryRun: {
        alias: 'd',
        type: 'boolean',
        description: 'Execute commands without effects',
        default: (0, pre_set_1.getEnvPreset)().dryRun
    }
};
function get() {
    const { dryRun } = yargs_1.argv;
    return dryRun;
}
exports.get = get;
//# sourceMappingURL=dryRun.js.map